@charset "utf-8";

.mypage-menu {margin-bottom:var(--space-45); display:flex; flex-wrap:wrap; align-items:center; justify-content:space-between; border-bottom:1px solid var(--color-primary);}
.mypage-menu .tab ul li {margin-right:var(--space-50); width:auto;}
.mypage-menu .tab ul li a {position:relative; height:clamp(45px, calc(70 / var(--inner) * 100vw), 70px); display:flex; align-items:center; justify-content:center; font-size:var(--font-size-18); font-weight:600; line-height:1.4em; letter-spacing:-.03em; color:#242424;}
.mypage-menu .tab ul li a:before {display:none; content:''; position:absolute; left:50%; transform:translateX(-50%); top:3px; width:clamp(6px, calc(10 / var(--inner) * 100vw), 10px); height:clamp(6px, calc(10 / var(--inner) * 100vw), 10px); background:var(--color-primary); border-radius:100%;}
.mypage-menu .tab ul li.active a {color:var(--color-primary);}
.mypage-menu .tab ul li.active a:before {display:block;}
.mypage-menu .cart-btn {gap:0 var(--space-8); border-radius:var(--radius-18); display:flex; align-items:center; justify-content:center; padding:0 var(--space-15); height:37px; background:#fff; border:1px solid var(--color-primary); color:var(--color-primary); font-size:var(--font-size-15); font-weight:600; line-height:1.4em; letter-spacing:-.03em;}
.mypage-menu .cart-btn:before {content:''; width:6px; height:6px; background:var(--color-primary); border-radius:100%;}

/* 로그인 */
.login-area {max-width:500px; margin:0 auto;}
.login-content .group {overflow:hidden; border-radius:var(--radius-12); border:1px solid #686868;}
.login-content .group .row {border-bottom:1px solid #ddd;}
.login-content .group .input {padding-left:var(--space-30); border:0; display:block; height:80px;  width:100%; font-size:var(--fz16);}
.login-content .links {display:flex; justify-content:space-between; margin-top:14px; color:#505050; font-weight:500; line-height:1.5em;}
.login-content .links a:hover {text-decoration:underline;}
.login-content .links .save {color:#454545;}
.login-content .links .link {color:#121212;}
.login-content .links .bar {display:inline-block; vertical-align:middle; margin:-.2em var(--space-12) 0; width:1px; height:16px; background:#ddd;}
.login-content .btn-pack {display:block; width:100%;}
.login-content .button {display: flex; margin-top:var(--space-50); gap:0 var(--space-10);}
.login-content .button .btn-pack {min-width: auto;}
.login-content .button .btn-pack.st2 {background: #C7D3BA; border-color:#C7D3BA; color: #fff;}

.sns-login {text-align:center; margin-top:50px;}
.sns-login .tit {position:relative; color:#333; font-size:15px; font-weight:400; line-height:1.3em; margin-bottom:35px;}
.sns-login .tit:before {content:""; position:absolute; top:50%; left:0; margin-top:-1px; width:100%; height:1px; background:#ddd;}
.sns-login .tit span {display:inline-block; position:relative; padding:0 30px; background:#fff;}
.sns-login a {margin:0 12px;}

/* 약관동의 */
.agree-wrap {max-width:680px; margin:0 auto 50px;}
.agree-wrap .group {margin-top:40px;}
.agree-wrap .group:first-child {margin-top:0;}
.agree-wrap .agree-tit {color:#333; font-size:20px; font-weight:500; line-height:1.3em; letter-spacing:-.03em;}
.agree-wrap .agree-tit .checkbox label:before {width:24px; height:24px; background:#fff url("../images/member/checkbox.png") 50% 50% no-repeat; border:2px solid #ccc; border-radius:100%;}
.agree-wrap .agree-tit .checkbox input:checked + label:before {background-color:var(--color-primary); border-color:var(--color-primary); background-image:url("/images/member/checkbox_on.png");}
.agree-wrap .agree-box {position:relative; max-height:175px; margin-top:17px; padding:16px 20px; border:1px solid #ddd; overflow:auto;}
.agree-wrap .agree-box .terms-wrap {color:#767676; font-size:14px;}
.agree-wrap .agree-box .terms-wrap .sec {margin-bottom:20px;}
.agree-wrap .agree-box .terms-wrap .sec h3 {color:#767676; font-size:14px; font-weight:300; margin-bottom:0;}
.agree-wrap .agree-box .terms-wrap .sec strong {font-weight:300;}

.terms-wrap {font-weight:300; color:#666; line-height:1.75em; letter-spacing:-.03em;}
.terms-wrap .sec {margin-bottom:40px;}
.terms-wrap .sec h3 {color:#222; font-size:1.1em; font-weight:500; margin-bottom:7px;}
.terms-wrap .sec p {margin-bottom:1em;}
.terms-wrap .sec strong {font-weight:500;}
.terms-wrap .sec ol li {padding-left:1em; text-indent:-1em;}
.terms-wrap .sec ol li ol li {padding-left:1.35em; text-indent:-1.35em;}
.terms-wrap .policy-contact {display:flex; padding:20px 0; background:#fafafa; border:1px solid #e5e5e5; margin-bottom:1em;}
.terms-wrap .policy-contact dl {flex:1; padding:0 20px; border-left:1px solid #e5e5e5;}
.terms-wrap .policy-contact dl:first-child {border-left:0;}
.terms-wrap .policy-contact dt {font-weight:500; color:#333; margin-bottom:12px;}
.terms-wrap .table {margin:10px 0;}
.terms-wrap .table table {width:100%; border-collapse:collapse; border-spacing:0px;}
.terms-wrap .table th {padding:10px; border:1px solid #dfdfdf; background:#fafafa; font-weight:500; color:#333;}
.terms-wrap .table td {padding:10px; border:1px solid #dfdfdf; text-align:center; font-weight:300; color:#666;}
.terms-wrap .table td b {font-weight:500;}

/* 회원가입 */
.join-form {max-width:800px; margin:0 auto;}
.join-form .required {font-style:normal; color:#608bb5; font-weight:700;}
.join-form .join-form-txt {margin-bottom:var(--space-15); text-align:right; color:#454545; font-weight:400; line-height:1.4em;}
.join-form .table {overflow:hidden; border-radius:var(--radius-12); border:1px solid #121212;}
.join-form table {width:100%; border-collapse:collapse; border-spacing:0; text-align:left;}
.join-form table th {padding:var(--space-12) var(--space-40); height:80px; font-size:var(--fz18); font-weight:700; letter-spacing:-.03em; line-height:1.4em; border:1px solid #ddd;}
.join-form table th .required {margin-left:5px;}
.join-form table td {padding:var(--space-12) var(--space-30); height:80px; border:1px solid #ddd;}
.join-form tr th:first-child,
.join-form tr td:first-child {border-left:0;}
.join-form tr th:last-child,
.join-form tr td:last-child {border-right:0;}
.join-form .item {margin-right:var(--space-15);}
.join-form .ver {display:flex; align-items:center; gap:0 var(--space-10);}
.join-form .input {width:100%;  height:clamp(38px, calc(50 / var(--inner) * 100vw), 50px); border-radius:var(--radius-6);}
.join-form .input:not(.addr .input) {border:0; padding-left:0;}
.join-form input[readonly] {background-color:#fff; color:#505050;}
.join-form + .buttons {margin-top:var(--space-60);}

/* 가입완료 */
.join-complete {text-align:center;}
.join-complete .tit {color:var(--color-primary); font-size:28px; font-weight:500; line-height:1.4em; letter-spacing:-.03em; margin-bottom:30px;}
.join-complete .txt {color:#333; font-size:18px; line-height:1.8em; letter-spacing:-.03em;}
.join-complete .icon {width:180px; height:180px; background:var(--color-primary) url("../images/member/complete.png") 50% 50% no-repeat; border-radius:100%; margin:36px auto 45px;}
.join-complete .buttons {margin:0;}
.join-complete .buttons .cen {display:flex; flex-wrap:wrap; justify-content:center; gap:8px 0;}

/* 게정찾기 */
.find-area {max-width:470px; margin:20px auto 0;}
.find-tab {text-align:center; border-bottom:4px solid var(--color-primary); margin-bottom:50px;}
.find-tab ul {display:flex; padding:0 2px;}
.find-tab ul li {flex:1; border:4px solid #dfdfdf; border-bottom:0; margin:0 -2px; border-radius:10px 10px 0 0;}
.find-tab ul li a {display:block; color:#333; font-size:18px; line-height:60px;}
.find-tab ul li.active {position:relative; z-index:2; border-color:var(--color-primary);}
.find-tab ul li.active:after {content:""; position:absolute; left:0; right:0; bottom:-4px; height:4px; background:#fff;}
.find-tab ul li.active a {color:var(--color-primary); font-weight:500;}
.find-content .group {margin-bottom:8px;}
.find-content .group .input {display:block; width:100%; height:54px; font-size:16px;}
.find-content .btn-pack {display:block; width:100%; margin-top:10px;}
.find-content .btn-pack.focus {margin-top:30px;}
.find-content .btn-pack.xlarge {font-weight:500;}
.find-result {text-align:center; padding:34px 42px; color:#505050; font-size:18px; font-weight:300; line-height:1.75em; letter-spacing:-.03em; background:#fafafa; border-top:2px solid var(--color-primary); border-bottom:1px solid #ddd;}
.find-result h4 {font-size:22px; font-weight:500; line-height:1.4em; letter-spacing:-.03em; margin-bottom:20px;}
.find-result p:first-child {margin-bottom:10px;}
.find-result .name {color:var(--color-primary); font-size:30px; font-weight:700; line-height:1.5em;}

/* 회원탈퇴 */
.member-leave .txt {text-align:center; color:#505050; line-height:1.7em; letter-spacing:-.03em; margin-bottom:40px;}
.member-leave .txt .tit {color:#333; font-size:20px; line-height:1.5em; margin-bottom:15px;}
.member-leave .form {max-width:470px; margin:0 auto 40px; padding:50px; color:#666; font-size:16px; line-height:1.5em; background:#f9f9f9; border:1px solid #e5e5e5; border-radius:10px;}
.member-leave .form .group {display:flex; align-items:center; margin-bottom:20px;}
.member-leave .form .group:last-child {margin-bottom:0;}
.member-leave .form .group .label-tt {width:90px; color:#222; font-weight:500;}
.member-leave .form .group .text-id,
.member-leave .form .group .input {flex:1 1 auto; min-width:0; width:1%;}

/* 회원정보수정 */
.myinfo-form table {width:100%; border-collapse:collapse; border-spacing:0px; border-top:2px solid #868686; line-height:1.5em;}
.myinfo-form table th {font-size:var(--font-size-18); text-align:left; height:80px; padding:var(--space-15) var(--space-40); border:1px solid #ddd; border-right:0; font-weight:700; color:#242424;}
.myinfo-form table td {font-size:var(--font-size-17); height:80px; padding:var(--space-15) var(--space-30); border:1px solid #ddd; border-left:0; color:#242424;}
.myinfo-form tr th:first-child,
.myinfo-form tr td:first-child {border-left:0;}
.myinfo-form tr th:last-child,
.myinfo-form tr td:last-child {border-right:0;}
.myinfo-form .item {margin-right:var(--space-15);}
.myinfo-form input {border-radius:var(--radius-6); height:clamp(38px, calc(50 / var(--inner) * 100vw), 50px);}
.myinfo-form input[readonly] {background-color:#fff; color:#505050;}
.myinfo-form .help-text {display:inline-block; margin-left:10px; color:#767676;}
.myinfo-form + .buttons {margin-top:var(--space-50);}

.leave-box {border:1px solid #ddd; margin-top:var(--space-120); padding:var(--space-50); display:flex; justify-content:space-between; align-items:center; background:#f8f8f8;}
.leave-box p {font-size:var(--font-size-17); font-weight:400; letter-spacing:-.03em; line-height:1.4em; color:#454545;}
.leave-box p img {vertical-align:middle; margin-right:var(--space-8);}
.leave-box a {font-weight:600; border-radius:var(--radius-6); background:#fff; color:#454545; font-size:var(--font-size-17); line-height:clamp(38px, calc(48 / var(--inner) * 100vw), 48px); padding:0 var(--space-20); border:1px solid #686868; text-align:center;}

.my-review-list ul {border-top:1px solid #ddd;}
.my-review-list ul li {border-bottom:1px solid #ddd;}
.my-review-list .item {padding:var(--space-20) 0; display:flex; align-items:center; gap:0 var(--space-40);}
.my-review-list .item .image {aspect-ratio:1/1; width:200px; border-radius:var(--radius-20); overflow:hidden;}
.my-review-list .item .image img {width:100%; height:100%; object-fit:cover;}
.my-review-list .item .content {flex:1;}
.my-review-list .item .content .date {color:#686868; font-size:var(--font-size-14); font-weight:300; line-height:1.4em; letter-spacing:-.03em; margin-bottom:var(--space-20);}
.my-review-list .item .content .tit {margin-bottom:var(--space-15); font-size:var(--font-size-18); font-weight:500; line-height:1.4em; letter-spacing:-.03em;}
.my-review-list .item .content .txt {color:#454545; font-size:var(--font-size-15); font-weight:400; line-height:1.5em; letter-spacing:-.03em;}
